# Ogre::SceneManager::SkyBoxGenParameters Struct Reference

`#include <OgreSceneManager.h>`

List of all members.

## Public Attributes

Real | skyBoxDistance

## Detailed Description

Definition at line 287 of file OgreSceneManager.h.

## Member Data Documentation

Real Ogre::SceneManager::SkyBoxGenParameters::skyBoxDistance

Definition at line 289 of file OgreSceneManager.h.

The documentation for this struct was generated from the following file:

- OgreSceneManager.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:29:15 2008